/* 
  Project_Config_Legacy.strings
  QuickPlan

  Created by MBL on 2021/9/1.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** General ** */
"basic.cancel.title" = "Are you sure you want to cancel?" ;

"basic.cancel.text" = "Some project properties have been changed. Are you sure you want to close the project settings window without saving?" ;

"basic.cancel.first.button" = "Close without Saving" ;

"basic.cancel.second.button" = "Continue Editing" ;

"basic.changed" = "One or more project properties have been changed" ;

/* ** Project Start ** */
"start.cancel.title" = "Are you sure you want to cancel?" ;

"start.cancel.text" = "Some project properties have been changed. Are you sure you want to close the project settings window without saving?" ;

"start.cancel.first.button" = "Close without Saving" ;

"start.cancel.second.button" = "Continue Editing" ;

/* ** Project Link ** */
"link.changed" = "Project task link type has been changed" ;

/* ** Project Resource ** */
"res.per.hour" = "per Hour" ;

"res.cancel.title" = "Are you sure you want to cancel?" ;

"res.cancel.text" = "The project members have been changed but not saved. Are you sure you want to close the project settings window without saving?" ;

"res.cancel.first.button" = "Close without Saving" ;

"res.cancel.second.button" = "Continue Editing" ;

"res.failed.import" = "Importing contacts failed" ;

"res.empty.name" = "unknown" ; // The name’s replacement if the member name is empty

"res.duplicated.name.right" = "copy" ; // The additional to the right for duplicated member name

"res.details.email" = "email" ; // Use to construct the member details informaiton

"res.details.email.empty" = "not specified" ; // Use to construct the member details informaiton

"res.details.cost.rate" = "cost rate" ; // Use to construct the member details informaiton

/* ** Date Policy ** */
"policy.title" = "Task Date Policy" ;

"policy.change.in-main" = "Please change this option in the main project window" ;

"policy.option.title" = "Skip Non-Working days" ;

"policy.nwk.title" = "All tasks scheduled on non-working days" ;

"policy.nwk.desc" = "If you want to change the setting to skip non-working days, please check if there are already tasks scheduled on the non-working days." ;

/* ** window which lists all tasks placed on non-working days */
"nonwk.wnd.footer" = "All tasks scheduled on non-working days (start or end date of the task is on a non-working day)." ;

"nonwk.wnd.empty" = "There is no tasks scheduled on non-working days" ;

"nonwk.wnd.both" = "Start and end dates are on non-working days" ;

"nonwk.wnd.start" = "Start on a non-working day" ;

"nonwk.wnd.finish" = "Finish on a non-working day" ;

"nonwk.wnd.subprj" = "This subproject includes tasks scheduled on non-workdays" ;

"nonwk.wnd.milestone" = "Placed on a non-working day" ;

"timeline.switcher.cell.size" = "" ; // The timeline switcher cell size on the toolbar
